## rtl8723bt-firmware 20181104

=== Makefile ===
# This file implements the GNOME Build API:
# http://people.gnome.org/~walters/docs/build-api.txt

FIRMWAREDIR = /lib/firmware

all:

install:
	mkdir -p $(DESTDIR)$(FIRMWAREDIR)
	cp -r * $(DESTDIR)$(FIRMWAREDIR)
	find $(DESTDIR)$(FIRMWAREDIR) \( -name 'WHENCE' -or -name 'LICENSE.*' -or \
		-name 'LICENCE.*' \) -exec rm -- {} \;

=== debian/changelog ===
rtl8723bt-firmware (20181104-3) unstable; urgency=medium

  * Remove description's remark about the Bluetooth support not being
    available in Debian's linux package. It is supported by v6.3.4 and
    a later version has arrived in unstable.

 -- Bastian Germann <bage@debian.org>  Tue, 20 Jun 2023 15:22:53 +0200

rtl8723bt-firmware (20181104-2) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Move source and binary from non-free/kernel to non-free-firmware/kernel
    following the 2022 General Resolution about non-free firmware.
    (Closes: #1029111)

 -- Bastian Germann <bage@debian.org>  Tue, 17 Jan 2023 20:05:17 +0000

rtl8723bt-firmware (20181104-1) unstable; urgency=medium

  * Initial release. (Closes: #1011744)

 -- Bastian Germann <bage@debian.org>  Thu, 26 May 2022 09:32:47 +0200

=== debian/control ===
Source: rtl8723bt-firmware
Section: non-free-firmware/kernel
Priority: optional
Maintainer: Bastian Germann <bage@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/anarsoul/rtl8723bt-firmware
XS-Autobuild: yes

Package: firmware-realtek-rtl8723cs-bt
Architecture: all
Depends: ${misc:Depends}
Description: Bluetooth firmware for Realtek RTL8723CS
 The Bluetooth firmware for the RTL8723CS chip that communicates with the
 host via UART is needed, e.g., on the popular Pinebook and Pinephone.

=== debian/watch ===
version=4
https://github.com/anarsoul/rtl8723bt-firmware/tags .*tags/(\d+)\.tar\.gz
